.imagecontour {
	padding: 10px;
	border: solid 1px #EFEFEF;
	background-color: #FFFFFF;
}

.effect2 {
	position: relative;
}

.effect2:before,
.effect2:after {
	z-index: -1;
	position: absolute;
	content: "";
	bottom: 15px;
	left: 10px;
	width: 50%;
	top: 80%;
	max-width: 300px;
	background: #777;
	box-shadow: 0 15px 10px #777;
	transform: rotate(-3deg);
}

.effect2:after {
	transform: rotate(3deg);
	right: 10px;
	left: auto;
}


/*Add by Leo */


/* Colors Addition*/

.actions-font-green {
	color: #8FC31F !important;
}

.actions-font-green small {
	color: #8FC31F !important;
}

.actions-font-green-hover:hover {
	color: #8FC31F !important;
}

.actions-font-blue {
	color: #46B2E7 !important;
}

.actions-font-blue small {
	color: #46B2E7 !important;
}

.actions-font-blue-hover:hover {
	color: #46B2E7 !important;
}

.actions-bg-green {
	background-color: #8FC31F !important;
}

.actions-bg-blue {
	background-color: #46B2E7 !important;
}

.c-content-tile-1 .c-tile-content.actions-arrow-green.c-arrow-left:after {
	border-right-color: #8FC31F;
}

.c-content-tile-1 .c-tile-content.actions-arrow-green.c-arrow-right:after {
	border-left-color: #8FC31F;
}

@media (max-width: 767px) {
	.c-content-tile-1 .c-tile-content.actions-arrow-green.c-arrow-left:after {
		border-right-color: transparent;
		border-bottom-color: #8FC31F;
	}
	.c-content-tile-1 .c-tile-content.actions-arrow-green.c-arrow-right:after {
		border-left-color: transparent;
		border-top-color: #8FC31F;
	}
}

.c-content-tile-1 .c-tile-content.actions-arrow-blue.c-arrow-left:after {
	border-right-color: #46B2E7;
}

.c-content-tile-1 .c-tile-content.actions-arrow-blue.c-arrow-right:after {
	border-left-color: #46B2E7;
}

@media (max-width: 767px) {
	.c-content-tile-1 .c-tile-content.actions-arrow-blue.c-arrow-left:after {
		border-right-color: transparent;
		border-bottom-color: #46B2E7;
	}
	.c-content-tile-1 .c-tile-content.actions-arrow-blue.c-arrow-right:after {
		border-left-color: transparent;
		border-top-color: #46B2E7;
	}
}


/*homepage owl*/

.owl-theme .owl-controls {
	margin-top: 1px;
}

.c-content-box.c-size-sm-actions {
    padding: 10px 0;
}

.c-content-actions.c-option-2 .c-body {
	padding: 20px 0;
	background: #fff;
}

.c-content-actions-title {
	font-family: "Roboto Condensed", sans-serif;
	color: #626a73;
	font-size: 21px;
	font-weight: 600;
	margin-top: 15px
}

.c-content-actions-desc {
	font-family: "Roboto Condensed", sans-serif;
	font-size: 16px;
	color: #7a838e;
}

.c-content-actions .c-label {
	padding: 5px 15px;
	display: inline-block;
	position: absolute;
	z-index: 9;
}

.c-content-actions .c-label.c-label-right {
	right: 0;
	top: 0;
}

.c-content-actions .c-label.c-label-left {
	left: 0;
	bottom: 0;
}



/*component*/

.c-margin-r-20 {
	margin-right: 20px;
}

.c-layout-breadcrumbs-1 {
	padding: 1px 0;
	background: #f7fafb;
}

.cbp-popup-content header,
.cbp-popup-content footer,
.cbp-popup-content div.c-layout-breadcrumbs-1 {
	display: none;
}

.cbp-popup-singlePage .cbp-popup-content {
	margin-top: 15px;
	width: 94% !important;
	margin: 0;
	padding: 0;
	max-width: 1280px!important;
}

.cbp-popup-content .container {
	width: auto!important;
}

.cbp-caption-activeWrap {
	background: #8FC31F!important;
}

 .c-content-tab-5 .c-nav-tab > li + li 
 {
     text-transform: uppercase;
 }
.cbp-filter-item.cbp-filter-item-active {
	background-color: #8FC31F !important;
}

.cbp-filter-item:hover {
	background: #8FC31F !important;
}

.actions-short-desc {
	padding: 1em;
}

.actions-search-category {
	text-transform: uppercase;
	display: inline-block;
	list-style: none;
	padding: 2px 6px 1px 6px;
	margin: 0 2px;
}

.c-layout-footer.c-layout-footer-3 .c-prefooter .c-container .c-links > li > a {
	color: #FFF;
}

.c-layout-footer.c-layout-footer-3 .c-prefooter .c-container .c-blog > .c-post > .c-post-content {
	padding-left: 0;
}

.c-layout-footer.c-layout-footer-3 .c-prefooter .c-container .c-blog > .c-post > .c-post-content > .c-post-title a {
	color: #eeeeee;
}

.c-content-title-1 > p {
	font-size: 17px;
	font-weight: 400;
	color: #8FC31F;
	margin: 30px 0;
}

.c-content-media-1 p {
	font-size: 17px;
	font-weight: 300;
	line-height: 21px;
}

.c-content-feedback-1 > .row > div > .c-container {
	background-size: auto;
	padding: 30px 20px;
	margin: 0 30px 30px 0;
}

.c-content-blog-post-1-list .c-content-blog-post-1 {
    margin-bottom: 60px;
}

.c-content-blog-post-1 .c-panel {
    padding: 5px 10px;
    border: 1px dotted #eeeeee;
}

/*table*/

table.resume {
	border-width: 0px;
	border-spacing: 2px;
	border-style: dotted;
	border-color: gray;
	border-collapse: separate;
	background-color: white;
}

table.resume td {
	border-width: 1px;
	padding: 1px;
	border-style: dotted;
	border-color: gray;
	background-color: white;
}

table.resume tr.title td {
	background-color: #46B2E7;
	color: #FFF;
	font-weight: 600;
}


/*ie8 begin*/


.ie8 .c-layout-header .c-topbar-dark .c-top-menu > .c-icons > li > a,
.ie8 .c-layout-header .c-topbar-dark .c-top-menu > .c-icons > li > span,
.ie8,
.c-layout-header .c-topbar-dark .c-top-menu > .c-links > li > a {
	color: #ffffff;
	font-weight: 500;
}

.ie8 .c-layout-header-2 {
	background:transparent;
       filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000,endColorstr=#7f000000);
       zoom: 1;
	border-bottom: 0;
}


/*ie8 end*/